Subject: Re: [ifwp] RE: Response to "Fragmented Root", and a statement on the DNSO process

From: Jeff Williams <[email-masked]>
Date: Sun, 01 Nov 1998 00:44:34 +0000

Roberto and all,

Roberto Gaetano wrote:

> William X. Walsh wrote:
>         <snip>
>
> > This does not mean I do not support the CORE group has a possible registry
> > for  a future TLD.  I think the CORE group could end up being a well managed
>
> > registrar group for one or two TLD's.
> >
> Thanks.
>
> > We hope the DNSO meetings and ICANN bylaws will see the many flaws in the
> > original IANA/IAHC/gTLDMoU plans, and adopt a more non-exclusive and open
> > policy.
> >
> In fact, the idea behind the DNSO is exactly to gather all stakeholders in a
> non-exclusive and open organization, that then will define the policy for
> the management of the Domain Name system.
> This will work only if all stakeholders agree to participate.

  Agreed, however form the DNSO.ORG web page this does not seem to be their aim,

as they are attempting to use the same tactics as the gTLD-MoU failed effort
were determined to employ in that 3 of their mailing lists are CLOSED mailing
lists, which the majority of the IMPORTANT discussions will most likely take
place.
  This is indeed unfortunate and really not in the best interest of the
Stakeholder/user community. See: http://www.dnso.org/docs/mailinglists.html 
for further details.
Scroll down to about the middle of the page.

>
>
> > What I have seen and heard so far makes me hopeful, but still somewhat
> > skeptical.  In any event participation in the DNSO process should be a
> > MUST for  all of those with an interest in a domain name supporting
> organization.
> > To  reject it out of hand, is as reckless as efforts to develop fragmented
> > roots.
> >
> > If we all participate in the DNSO process, we can sufficiently ensure that
> > this  will not be a direct rubber stamp organization to adopt the
> > IAHC/IANA/gTLD-MoU  proposal.
> > I would urge anyone with the means to attend the Monterrey meeting (as
> > well as  the Boston ICANN meeting).  Unfortunately, these forums have not
> adopted any  sort of Internet Based participation, which is a sore spot with me, as
> > TJNS simply cannot fund trips for any of the Directors to attend either
> > meeting.
> >
> This is only partly true.
> Like the IFWP process, that was based on a mailing list and a number of
> face-to-face meetings scheduled around the world, the DNSO process will
> consist of meetings (the first took place in Barcelona and the second one
> will take place in Monterrey) but also of online discussions.
> Please check the DNSO site (http://www.dnso.org/) and in particular the page
> related to the mainling lists (http://www.dnso.org/docs/mailinglists.html).

Yes we have quite closely!  And the majority of the mailing lists as mentioned
above are CLOSED and thereby do not meet the White Paper's requirement of 
openness and Transparent.

To wit:

     [email-masked]

          This is an closed email discussion list reserved for participants in
          the Domain
          Name Supporting Organization (DNSO) consultation meetings.
          Participants are automatically added to this list following a meeting.

     [email-masked]

          This is an closed email discussion list reserved for drafting of
          documents related to the Domain Name Supporting Organization
          (DNSO) consultation and formation. This committee is
           appointed by attendees to the DNSO meetings.

     [email-masked]

          This is an closed email discussion list reserved for DNSO consultation
          meeting planning. This committee is appointed by attendees to the DNSO
          meetings.

  For every one to see plainly the DNSO.ORG is NOT interested in openness,
Transparency and certainly accountability as required by the White Paper and the
letter that Becky Burr sent.  To this end we would warn everyone to be wary of
this organization unless or until they determine to comply with what they
espouse to support, namely Openness, Transparency, and accountability.

  As one our founding fathers of this country one said,
 "If the book be false in its facts, disprove them; if false in
 its reasoning, refute it.  But, for God's sake, let us freely hear both
 sides."
                        -Thomas Jefferson, 1814

>
> > Prove them wrong, and make an online forum a priority.
> >
> > There is 2 weeks left, that is AMBLE time to make this a reality, and I
> > would be happy to assist in any way possible.  I am sure other ccTLDs and
> > stakeholders on this list and other lists would also be willing to provide
> > support and assistance to an online forum effort.
> >
> In Barcelona, there has been also participation of some ccTLD.
> May I also suggest that you can make sure that your position is consolidated
> with the one of the others ccTLDs, so that the persons who are able to
> participate in the Monterrey meeting can bring a common position.

  Thought it is a start that a very few of the ccTLD community registries
participated in the first meeting in Barcelona, (There were precious few) 
this response does not adequately answer William's central concern, that 
being that ALL of the online forums be open to any and all that wish to 
participate in discussions of DNS management which is ALL stakeholders/users 
concern.  Unfortunately, as is listed on the DNSO.ORG's own web page 
this is NOT their aim.

>
>
> Regards
> Roberto
>
> __________________________________________________
> To view the archive of this list, go to:
> http://lists.interactivehq.org/scripts/lyris.pl?enter=ifwp
>
> To receive the digest version instead, send a
> blank email to [email-masked]
>
> To SUBSCRIBE forward this message to:
> [email-masked]
>
> To UNSUBSCRIBE, forward this message to:
> [email-masked]
>
> Problems/suggestions regarding this list? Email [email-masked].
> ___END____________________________________________

 Regards,

--
Jeffrey A. Williams
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894

---

From: Jeff Williams <[email-masked]>
Date: Sun, 01 Nov 1998 00:44:34 +0000

Roberto and all,

To wit:

     [email-masked]

     [email-masked]

     [email-masked]

 Regards,